add_mathjax {DiagrammeR} | R Documentation

## Add MathJax-formatted equation text

### Description

Add MathJax-formatted equation text

### Usage

    add_mathjax(gv = NULL, include_mathjax = TRUE)

### Arguments

`gv` | a `grViz` htmlwidget.
`include_mathjax` | `logical` to add mathjax JS. Change to `FALSE` if using with `RMarkdown` since MathJax will likely already be added.

### Value

a `grViz` htmlwidget

[Package DiagrammeR version 0.9.2 Index]